API RestConnexions
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
source_id*Source Id
Format
uuidQuery Parameters
force_refresh?Force Refresh
Force a fresh discovery, ignoring cache
Default
falseResponse Body
application/json
curl -X GET "https://example.com/sources/497f6eca-6276-4993-bfeb-53cbbbba6f08/discovery"{ "source_id": "ae50a35c-df42-4eff-ba26-f8bc28d2af81", "status": "string", "message": "string", "nb_tables": 0, "nb_schemas": 0, "catalog": [ { "tap_stream_id": "string", "table_name": "string", "table_schema": "string", "nb_rows": 0, "fields": [ { "name": "string", "type": "string", "is_primary_key": true } ] } ], "catalog_refreshed_at": "2019-08-24T14:15:22Z", "from_cache": false}Continuer plus loin